Subject: Re: 12am to 9am shift
From: Virat Joshi <[email-masked]>
To: David Mboyo <[email-masked]>
Cc: Worchuirin <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 22 May 2019 08:30:54 +0000

Hi David,

I will not be changing the shift , You will be marked late for this day but attendance is noted.

Kind regards,
Viraat
________________________________
From: David Mboyo <[email-masked]>
Sent: 22 May 2019 06:09
To: Virat Joshi
Cc: Worchuirin
Subject: 12am to 9am shift

Hi Viraat,

I just wanted to inform you that due an unexpected schedule occured me yesterday, I came late to the office and to complete my 9h shift I chose to do 12:00 am to 09:00 am shift. I couldn't call you to inform as it was late night. Thanks for your understanding.

Kind regards
David